<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 14</a><a class="prev" href="JB13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB15.html">&gt;</a>
</div></div>
<div class="section chapter JB JB14 fra_bjc fra" dir="ltr" lang="fr" data-id="JB14" data-nextid="JB15" data-previd="JB13">
<div class="c">14</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JB14_1" class="v JB14_1" data-id="JB14_1">L'être humain né de la femme ! Sa vie est courte et remplie d'agitations<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB14_2" class="v JB14_2" data-id="JB14_2">Il sort comme une fleur, puis il est coupé, et il s'enfuit comme une ombre qui ne s'arrête pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB14_3" class="v JB14_3" data-id="JB14_3">Cependant c'est sur lui que tu ouvres les yeux, et tu me conduis en justice avec toi !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB14_4" class="v JB14_4" data-id="JB14_4">Qui peut faire sortir le pur de l'impur ? Personne<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB14_5" class="v JB14_5" data-id="JB14_5">Les jours de l'homme sont déterminés, le nombre de ses mois est entre tes mains. Tu lui as prescrit ses limites et il ne passera pas au-delà.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB14_6" class="v JB14_6" data-id="JB14_6">Retire-toi de lui, afin qu'il ait du relâche, jusqu'à ce que comme un mercenaire il ait achevé sa journée.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB14_7" class="v JB14_7" data-id="JB14_7">Car si un arbre est coupé, il y a de l'espérance : il repoussera encore et ne cessera d'avoir des jeunes pousses,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB14_8" class="v JB14_8" data-id="JB14_8">quoique sa racine ait vieilli dans la terre, et que son tronc soit mort dans la poussière.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB14_9" class="v JB14_9" data-id="JB14_9">Dès qu'il sent l'eau, il pousse de nouveau, et il produit des branches comme un arbre nouvellement planté.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB14_10" class="v JB14_10" data-id="JB14_10">Mais l'homme meurt et perd toute sa force, l'être humain expire et puis où est-il ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB14_11" class="v JB14_11" data-id="JB14_11">Les eaux de la mer s'évaporent, le fleuve tarit et se dessèche.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB14_12" class="v JB14_12" data-id="JB14_12">Ainsi l'homme se couche pour ne plus se relever. Jusqu'à ce qu'il n'y ait plus de cieux, il ne se réveillera pas et ne sera pas réveillé de son sommeil.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB14_13" class="v JB14_13" data-id="JB14_13">Oh ! si tu me cachais dans le schéol, si tu me gardais à l'abri jusqu'à ce que ta colère soit passée ! si tu me fixais un terme après lequel tu te souviendrais de moi !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB14_14" class="v JB14_14" data-id="JB14_14">Si l'homme meurt, revivra-t-il ? J'attendrai donc tous les jours de mon combat, jusqu'à ce qu'il m'arrive du changement.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB14_15" class="v JB14_15" data-id="JB14_15">Tu appellerais et je te répondrais. Tu languirais après l'œuvre de tes mains.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB14_16" class="v JB14_16" data-id="JB14_16">Mais maintenant tu comptes mes pas, et tu veilles sur mon péché<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB14_17" class="v JB14_17" data-id="JB14_17">Mes transgressions sont scellées comme dans un sac, et tu as cousu ensemble mes iniquités<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB14_18" class="v JB14_18" data-id="JB14_18">Mais la montagne même tombe et périt, le rocher est transporté de sa place,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB14_19" class="v JB14_19" data-id="JB14_19">les eaux broient les pierres et entraînent par leur débordement la poussière de la terre avec tout ce qu'elle a produit. De la même manière, tu détruis l'espérance de l'homme mortel.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB14_20" class="v JB14_20" data-id="JB14_20">Tu te montres toujours plus fort que lui, et il s'en va ; tu changes sa face et tu le renvoies au loin.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB14_21" class="v JB14_21" data-id="JB14_21">Que ses enfants soient honorés, il n'en sait rien. Qu'ils soient abaissés, il ne s'en soucie pas.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB14_22" class="v JB14_22" data-id="JB14_22">C'est dans sa chair à lui qu'il souffre, c'est son âme à lui qui se lamente.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">14:1</a><span class="text">Ps. 102:12, 103:15, 144:4 ; Ja. 4:14.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">14:2</a><span class="text">Es. 40:6 ; Ps. 90:6 ; 1 Pi. 1:24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">14:4</a><span class="text">Es. 48:8 ; Pr. 22:15.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">14:16</a><span class="text">Ps. 56:9, 139:2-4 ; Pr. 5:21.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">14:17</a><span class="text">Os. 13:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB15.html">&gt;</a>
</div></div>
</body>
</html>